Subject: bug#11026: 23.3; call-process-region deletes unicode chars

From: Stefan Monnier <[email-masked]>
Date: Sat, 17 Mar 2012 18:19:43 -0400

> For the record, the variable is called coding-system-for-write.

And there's also coding-system-for-read, since your code does a "encode
with coding-system-for-write, pass through cat, then decode with
coding-system-for-read".

        Stefan